-- migrate:up
CREATE TABLE menu_items (
    id INT AUTO_INCREMENT PRIMARY KEY,
    name VARCHAR(255) NOT NULL,
    url VARCHAR(255) NULL,
    icon VARCHAR(255) NULL,
    visible TINYINT(1) DEFAULT 1,
    parent_id INT DEFAULT NULL
);

-- migrate:down
DROP TABLE IF EXISTS menu_items;
